/[gentoo-x86]/app-i18n/prime/ChangeLog
Gentoo

Contents of /app-i18n/prime/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.13 - (show annotations) (download)
Mon Feb 9 16:32:23 2004 UTC (10 years, 5 months ago) by usata
Branch: MAIN
Changes since 1.12: +12 -1 lines
Version bumped

1 # ChangeLog for app-i18n/prime
2 # Copyright 2000-2004 Gentoo Technologies, Inc.; Distributed under the GPL v2
3 # $Header: /home/cvsroot/gentoo-x86/app-i18n/prime/ChangeLog,v 1.12 2004/02/02 17:42:13 usata Exp $
4
5 *prime-0.7.7 (10 Feb 2004)
6
7 10 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild,
8 prime-0.7.8.ebuild:
9 Version bumped
10
11 *prime-0.7.7 (09 Feb 2004)
12
13 09 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild:
14 Version bumped
15
16 *prime-0.6.7 (03 Feb 2004)
17
18 03 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.7.ebuild:
19 Version bumped
20
21 *prime-0.7.6 (30 Jan 2004)
22
23 30 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.6.ebuild:
24 Version bumped
25
26 *prime-0.7.6_rc2 (28 Jan 2004)
27
28 28 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.2.ebuild,
29 prime-0.7.3.ebuild, prime-0.7.6_rc1.ebuild, prime-0.7.6_rc2.ebuild:
30 Version bumped. Now requires >=dev-libs/suikyo-1.3.0
31
32 *prime-0.7.6_rc1 (27 Jan 2004)
33
34 27 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.6_rc1.ebuild:
35 Version bumped. Old learndict mechanism is removed.
36
37 *prime-0.7.4.1 (17 Jan 2004)
38
39 17 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.4.1.ebuild:
40 Version bumped. This includes learndict bug fixes. Please upgrade if you are
41 using 0.7.x branch.
42
43 *prime-0.7.3 (12 Jan 2004)
44
45 12 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
46 prime-0.6.6.ebuild, prime-0.7.2.ebuild, prime-0.7.3.ebuild:
47 New stable and development releases.
48
49 06 Jan 2004; <usata@gentoo.org> prime-0.6.2.ebuild, prime-0.6.3.ebuild,
50 prime-0.6.5.ebuild, prime-0.7.0.ebuild, prime-0.7.1.ebuild,
51 prime-0.7.2.ebuild:
52 Moved app-emacs/prime-el to PDEPEND
53
54 *prime-0.7.2 (29 Dec 2003)
55
56 29 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.2.ebuild:
57 Version bumped
58
59 *prime-0.6.5 (25 Dec 2003)
60
61 25 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
62 prime-0.7.1.ebuild:
63 Version bumped. Masked >=app-i18n/prime-0.7 since it doesn't work
64 properly on app-i18n/prime-el
65
66 *prime-0.6.3 (25 Dec 2003)
67
68 25 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.2.ebuild,
69 prime-0.6.3.ebuild, prime-0.7.0.ebuild:
70 Version bumped. Marked 0.6.2 as stable. 0.6.x is meant to be stable
71 branch while 0.7.x stays development branch. Please upgrade
72 >=dev-ruby/sary-ruby-0.5_pre20030507-r1 in order to use ruby 1.8.
73
74 *prime-0.6.2 (05 Dec 2003)
75
76 11 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.2.ebuild:
77 Make it depend on ruby16 (it won't run on ruby18)
78
79 05 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> metadata.xml,
80 prime-0.6.2.ebuild:
81 Initial import. Ebuild submitted by Hattya <hattya@inter7.jp>
82 Closing bug #31498

  ViewVC Help
Powered by ViewVC 1.1.20